/*  Soil 3 CSS
    --------------------------------------------------------------
	Copyright 2014 Full Media
    --------------------------------------------------------------
*/
/* CSS Document */

/* START: Global Includes ============================================== */
body { margin: 0; padding: 0; font-family: arial, helvetica, sans-serif;  font-size: 15px; color: #444444; background: #140c07;}

ul, li { padding:0; margin:0; }
table, td { font-family: arial, helvetica, sans-serif; vertical-align:top; border-spacing:0; border-collapse:collapse; padding:0; margin:0; text-align: left; font-size: 15px; color: #444444;}

h1, .h1 { font-size: 33px; font-weight: bold; color: #165594; margin: 0; margin-bottom: 6px; font-family: 'Lato', arial, helvetica, sans-serif; text-shadow: 1px 1px #cecece;}
h2, .h2 { font-size: 22px; font-weight: bold; color: #2f271f; margin: 0; margin-bottom: 6px; font-family: arial, helvetica, sans-serif;}
h3, .h3 { font-size: 18px; font-weight: bold; color: #000000; margin: 0; margin-bottom: 6px; font-family: arial, helvetica, sans-serif;}

h1 sup {font-size: 18px;}

a img {outline: none; border: none;}

a {color: #237197; outline: none; text-decoration: none;}
a:hover { color: #7a151d; }

p { padding: 0; margin: 0 0 10px; }

.clearall { clear:both; }
/* END: Global Includes ============================================== */


.xwrapper {background: url(/images/main-repeating-bg.jpg) top center repeat-x #fbf9f5; padding: 0 0 10px;}
.xcontainer {max-width: 1000px; width: 100%; margin: auto;}



/* ===== START: Header and Nav Style ===== */
header {max-width: 1000px; width: 100%; margin: auto; position: relative; padding: 15px 0;}

/* Logo */
.logo {width: 45.918367%; float: left; position: relative;}
.logo a {display: block;}
.xlogo {width: 100%; height: 100%;}
.xlogo .mainlogo {width: 42.222222%; height: auto; float: left;}
.xlogo .tagline {width: 52.666667%; height: auto; position: absolute; bottom: 0; right: 0;}

.header-right {width: 34.693877%; float: right; padding: 20px 2.5510204% 0 0;}

.xphone {font-family: 'Lato', arial, sans-serif; color: #fff; font-weight: bold; font-size: 28px; text-transform: uppercase; display: block; padding: 0 0 15px; text-align: right; text-shadow: 1px 1px #6d93c1;}
.xphone span {font-size: 20px;}
.xphone a {color: #fff;}

/* Social Media */
.social_icons {width: 40%; float: left; text-align: right; height: 30px;}
.social_icons a {padding: 0 8px 0 0; display: block; float: right;}
.social_icons img {height: 30px; width: auto;}

/* Search */
.xsearch {width: 55%; height: 24px; float: right; padding: 0; background: #fff; border: 1px solid #ddd; position: relative;}
.xsearch .search-box {background: none; display: block; padding: 0; position: absolute; top: 1px; left: 5px; border: none; width: 80%; height: 22px; color: #a9a9a9; font-size: 12px; outline: none;}
.xsearch .go-btn {background: #f88c00; width: 15%; height: 100%; font-size: 12px; font-weight: bold; border: none; position: absolute; top: 0; right: 0; color: #fff;}

/* Nav */
.xnav_container {max-width: 1000px; width: 100%; margin: auto;}
nav {
	background: url(/images/nav-bg.jpg) top center repeat-x;
	width: 98%;
	padding: 0 1%;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	height: 40px;
	margin: 0 0 15px;
}


/* ===== END: Header and Nav Style ===== */





/* ===== START: Content Style ===== */
.xcontent {
	display: block; 
	width: 100%; 
	padding-bottom: 20px; 
	background: #fff; 
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
}
.xbyb-table {width: 100%;}
.xbyb-table td {padding: 25px;}
/* ===== END: Content Style ===== */





/* ===== START: Footer Style ===== */
footer {background: url(/images/footer-repeating-bg.jpg) top center repeat-x #140d07; padding: 80px 0 0;}
.xfooter {width: 100%; max-width: 980px; color: #fff; margin: auto; position: relative;}

.xfooter .xfooter_logo {width: 12.85714%; display: block; float: left;}
.xfooter .xfooter_logo img {width: 100%; height: auto;}
.xfooter_right {width: 80.204081%; display: block; float: right;}

.xfooter .xfooter_omri {width: 15%; height; 45px; float: right;}
.xfooter .xfooter_omri a {display: block;}
.xfooter .xfooter_omri img{width: 100%; height: auto;}

.xfooter .xfooter_nav {width: 80%; float: left; font-size: 15px; padding-bottom: 10px;}
.xfooter .xfooter_nav a {color: #fff; padding: 0 13px; background: url(/images/footer-divider.jpg) left center no-repeat;}
.xfooter .xfooter_nav a.first {background: none; padding-left: 0!important;}

.fm_copy {width: 80%; float: left; font-size: 13px; color: #95816a;}





/* ===== START: Homepage Style ===== */

/* Splash */
.xsplash {
	width: 99%;
	padding: 0.5%;
	background: #fff;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
	overflow: hidden;
	margin: 0 0 25px;
}

.hp_cta_row {display: block;}
.hp_cta_block {width: 31.632653%; float: left; }
.hp_cta_block a {display: block;}
.hp_cta_block img{width: 100%; height: auto;}

.hp_cta_block.block1 {padding-left: 2.551020%;}
.hp_cta_block.block2 {float: right;}


/* Start of Homepage Welcome */
.hp_welcome {width: 64.795918%; float: left; color: #313131; font-size: 15px; line-height: 24px;}
.hp_welcome h1 {display: block; line-height: 33px; padding-bottom: 10px;}


/* Start of Homepage Applications */
.hp_applications {width: 30.61224489%; float: right;}
.hp_applications .h3 {color: #341e03; font-size: 20px; font-weight: bold; font-family: 'Lato', arial, sans-serif;}
.hp_applications ul {list-style-image: url(/images/ul-arrow.jpg); padding: 3px 20px;}
.hp_applications ul li {color: #407211; font-size: 15px; font-weight: bold; padding: 5px 0;}
.hp_applications a, .hp_applications a:hover {color: #407211;}
.hp_applications a:hover {text-decoration: underline;}








/* ===== START: Internal Style ===== */

/* 1 Column Layout */
.xcenter_onecol {width: 96%; margin: auto; padding: 25px 0 0;}

/* 2 Column Layout */
.xleft_col {	width: 25%; float: left; display: block; padding: 0;}
/*.xleftnav {background: url(/images/int-nav-bg.jpg) top left no-repeat; display: block; width: 220px; padding: 42px 0 25px 25px;}*/

.xint_cta {display: block; padding: 0 0 25px 10.20408%;}
.xint_cta a {display: block;}
.xint_cta img {width: 100%; height: auto;}

.xcenter_standard {display: block; padding: 25px 2.551020% 25px 0; width: 68.877551%; float: right; line-height: 24px;}
.xcenter_standard h1 {line-height: 33px; padding-bottom: 10px; padding-right: 90px; margin-top: 20px;}
.xcenter_standard h2 {line-height: 22px; padding-bottom: 6px;}
.xcenter_standard h3 {line-height: 16px;}
.xcenter_standard ul {padding: 3px 20px;}

.xint_header_img {width: 100%; padding: 0; margin: 0 0 25px;}
.xint_header_img img {width: 100%; height: auto;}

.xcontent #share {float:right; padding-top: 25px;}

.bragboard_img {width: 30%; padding: 0 1% 25px; float: left;}
.bragboard_img .fmgimg {display: block;}
.bragboard_img .fmgimg a{display: block;}
.bragboard_img .fmgimg a img{width: 100%; height: auto;}
.bragboard_img .fmgtitle {font-weight: bold;font-size: 12px;}
.bragboard_img .fmgdesc {font-size: 11px;}




/* COMMON MOBILE */

#mobnav-btn {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #3e362f;
	opacity: 1;
	z-index: 9999999999;
	color: white;
	display: none;
	cursor: pointer;
	height: 50px;
	font-size: 16px;
}
.mobile-menu #mobnav-btn .mobnav-btn-label {padding: 15px 0 0 60px; display: block;}
.mobile-menu #mobnav-btn.xactive {}
.mobnav-icon {width: 20px; position: absolute; left: 20px; top: 18px;}
.mobnav-icon span {
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: white;
	display: block;
	margin-bottom: 4px;
	height: 3px;
	width: 100%;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}
.mobile-menu #mobnav-btn.xactive .mobnav-icon span {background: none;}
#mobnav-btn:hover .mobnav-icon span {background-color: white;}
.mobile-menu #mobnav-btn:hover .mobnav-icon span {}
.mobile-menu #mobnav-btn {display: block;}
.mobile-menu #mobnav-btn.xactive {background-image: none; background-color: #5c8e30;}
.mobile-menu #mobnav-btn.xactive span.middle {background-color: white; height: 4px; -webkit-border-radius: 0px; border-radius: 0px;}

.mobile-menu nav {background-color: transparent; width: 100%; display: none; left: 0;}
.mobile-menu nav.xactive {display: block; position: absolute; top: 50px; padding: 0; width: 100%; margin: 0;}
.mobile-menu .sf-menu li {display: block!important; float: none!important; text-align: left;}
.mobile-menu .sf-menu a {background-color: #5c8e30;}
.mobile-menu .sf-menu a:focus,
.mobile-menu .sf-menu a:hover {background: #035b2e;}